<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>HasBlendShapes&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a549317d2db7ca7ff72124dd2814db2bb">TriLib.AssetLoaderBase</a></li>
<li>HasBoneInfo&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a9180e166e092d56f446e6d501272eb24">TriLib.AssetLoaderBase</a>, <a class="el" href="class_tri_lib_1_1_mesh_data.html#a923e1356b8bfe264e88f9ed7f19cc0f4">TriLib.MeshData</a></li>
<li>HasTranslationDof&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a024ddc37f4f364cb8e9bde4b35a04275">TriLib.Extras.AvatarLoader</a></li>
<li>Height&#160;:&#160;<a class="el" href="class_tri_lib_1_1_embedded_texture_data.html#a60216714165ac35452c73b873d2b9966">TriLib.EmbeddedTextureData</a></li>
<li>HeightBlendMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#ada3f98a68e28085c4399c46c77ef5e1e">TriLib.MaterialData</a></li>
<li>HeightEmbeddedTextureData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a57a947729b7bb6d9631e1921a63680b8">TriLib.MaterialData</a></li>
<li>HeightInfoLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#af30733ee6a6c9aa0e8a1a8206bc6a423">TriLib.MaterialData</a></li>
<li>HeightName&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#af469b99ac128bc1c1b89c12065c15f7d">TriLib.MaterialData</a></li>
<li>HeightOffset&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a98d1e479dbbd3b22ef91e26c9050975b">TriLib.Extras.AvatarLoader</a></li>
<li>HeightOp&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#acaa242640b610ee69c8cf28d3db88993">TriLib.MaterialData</a></li>
<li>HeightPath&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#af247e8aa63248831b0b7f0b7207736d7">TriLib.MaterialData</a></li>
<li>HeightWrapMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a211c573097ba4a15eefbbe1075aac5f6">TriLib.MaterialData</a></li>
<li>HumanBone&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_bone_relationship.html#a7f524c056b403e25ea8a967be201e3a1">TriLib.Extras.BoneRelationship</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
